Policy on new packages?

TheOldFellow theoldfellow at gmail.com
Tue Apr 1 11:52:22 PDT 2008


If I update to a2ps-4.14, we need gperf-3.0.3.  Is it policy to add it,
or just ref it directly to it's home page?

R.





More information about the blfs-dev mailing list